<!DOCTYPE html>
<html>
<head>
    <meta charset="UYF-8">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <title>title</title>
    </head>
    
<body>
     <form class="">   
        <nav class="navbar navbar-light bg-light">
  <span class="navbar-text">
   ユーザ名さん
      </span>
         </nav>
 <div class="col-sm-9" align="right">
            <p><a href="#" onClick="history.back(); return false;"><font color="red">ログアウト</font></a></p>
         </div>
       
     <nav class="navbar navbar-dark bg-dark">
</nav>
          
    
    <div class="col-sm-11" align="center">
              <h1><b>ユーザ新規登録</b></h1>
        </div>
          <div class="col-sm-11" align="center">
              <label><b>ログインID</b></label>
              <input type="id" name="">
        </div>
        
        <div class="col-sm-11" align="center">
            <label><b>パスワード</b></label>
            <input type="password" name="">
        </div>
        
        <div class="col-sm-11" align="center">
            <label><b>パスワード（確認）</b></label>
        <input type="password" name="">
        </div>
        
        <div class="col-sm-11" align="center">
            <label><b>ユーザ名</b></label>
            <input type="text" name="">
        </div>
        
        <div class="col-sm-11" align="center">
            <label><b>生年月日</b></label>
        <input type="text" name="">
        </div>
        
        <div class="col-sm-11" align="center">
            <input type="submit" value="登録">
        </div>
        <div class="col-sm-6" align="center">
        <p><a href="#" onClick="history.back(); return false;">戻る</a></p>
    </div>
    </form>
        </body>

</html>